Bug 64171 - Nautilus segfaults.
Nautilus segfaults.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-04-27 05:14 EDT by Sasha Wagarow
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-06 15:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtraces from bug64171 (12.50 KB, text/plain)
2002-04-27 05:16 EDT, Sasha Wagarow
no flags Details

  None (edit)
Description Sasha Wagarow 2002-04-27 05:14:15 EDT
Description of Problem:
Dragging the link location from netscape navigator displays message 
box with: "An invalid drag type was used."
But sometimes nautilus crashes.


Version-
Release number of selected component (if applicable):


How 
Reproducible:
50%

Steps to Reproduce:
Drag link location from Netscape on the 
desktop.
Sometimes message box with " An invalid drag type was used."
But sometimes nautilus 
crashes.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Sasha Wagarow 2002-04-27 05:16:38 EDT
Created attachment 55624 [details]
Backtraces from bug64171
Comment 2 Havoc Pennington 2002-07-06 15:33:09 EDT
Most likely fixed in rawhide, needs check.
Comment 3 Alexander Larsson 2002-08-30 08:10:09 EDT
Yes. verified fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.